@charset "UTF-8";

html {
	font-size: 100%;
	font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic';
}
body {
  padding-top: 160px;
  background: #edd7b4;
  color: #24292e;
}
a {
  text-decoration: none;
  color:#212020;
}
a:hover{
	color:#ef8380;
}
img {
  max-width: 100%;
}
.img-box img {
  object-position: 50% 30%
}
li {
  list-style: none;
}

.wrapper {
  max-width: 1200px;
  margin: 0 auto 130px auto;
  font-size: 1rem;
  padding: 0 4%;
}
.site-title {
  line-height: 1px;
}
.site-title a {
  display: block;
}
.sec-title {
  font-size: 1.5rem;
  text-align: center;
  margin-bottom: 40px;
  position: relative;
  top: 0;
  left: 0;
}
.sec-title::before{
  position: absolute;
  bottom: -3px;
  left: 50%;
  content: '';
  width: 200px;
  border-bottom: 4px solid #85b1e7;
  transform: translate(-50%);	
}
.text2{
  line-height: 1.8;
  margin-bottom: 30px;
  font-size: 1.1rem;	
}

/*ヘッダー*/
#header {
  width: 100%;
  display: flex;
  position: fixed;
  background: #fff;
  justify-content: space-between;
  align-items: center;
  height: 160px;
  margin: 0 auto;
  top: 0;
  left: 0;
  z-index: 10;
  padding: 0 4%;
  box-sizing: border-box;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
#header ul {
  display: flex;
  padding: 10px 0;
}
#header li {
  font-size: 1.0rem;
  margin-left: 30px;
}
#header nav ul li a,
#header nav ul li a:link,
#header nav ul li a:visited {
  color: #2a367e;
}
#header nav ul li a:hover{
	color:#ef8380;
}

#header li img.icon {
  width: 20px;
}

/*Mainvisual*/
#mainvisual {
  margin-bottom: 80px;
}
#mainvisual img {
  width: 100%;
  max-width: 1920px;
  height: 420px;
  object-fit: cover;
}

/*Information*/
.news-box{
	width: auto;
	padding: 0.5em 1em;
    margin: 2em 0;
    /*font-weight: bold;*/
    color: #212020;
    background: #Fff;
    border: solid 3px #85b1e7;
    border-radius: 10px;
}

ul.news a,
ul.news a:link,
ul.news a:visited{
	text-decoration: none;
	color:#212020;
}
ul.news a:hover{
	color:#fff;
}

ul.news {
	display: flex;
	flex-flow: row wrap;
	line-height: 1.5;
	font-size: 17px;
	border-bottom: 1px dotted #999;
	padding: 10px 0;
}

ul.news li {
	display: block;
	margin: 10px 10px;
}

ul.news li:nth-child(-n + 3) {
	flex-basis: 100px;
}

ul.news li:nth-child(2) {
	font-size: 14px;
	padding-top: 2px;
	text-align: center;
    border-radius: 5px;
	background-color: #85b1e7;
}

ul.news li:nth-child(3) {
	flex-basis: auto;
}


/*Profile*/
#Profile {
  max-width: 1200px;
  height: 1150px;
  margin: 150px auto;
  position: relative;
}
.Prof_img {
  max-width: 1000px;
  position: absolute;
  top: 50px;
  left: 20px;
}
.Prof-icon{
	display: flex;
	gap: 20px;
}
.img .Prof_img {
  vertical-align: bottom;
}
.text {
  max-width: 500px;
  background-color: #fff;
  padding: 50px 80px 50px 80px;
  position: absolute;
  right: 0;
  top:500px;
  opacity: 0.8;
}
.text p {
  line-height: 1.8;
  margin-bottom: 35px;
  font-size: 1.1rem;
}
.text .Prof_title {
  font-size: 1.875rem;
}
.text2 .btn {
  display: inline-block;
  background: #Fff;
  border: solid 3px #85b1e7;
  border-radius: 10px;
  padding: 16px 50px;
}

/*Youtube*/
.swiper {
	max-width: 800px;
	padding: 30px 20px;
	margin: 50px auto;
}
.swiper-slide {
    text-align: center;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper {
    width: 100%;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
}
.swiper-slide {
    background-size: cover;
    background-position: center;
}
.mySwiper2 {
    height: 80%;
    width: 100%;
}
.mySwiper {
    height: 20%;
    box-sizing: border-box;
    padding: 10px 0;
}
.mySwiper .swiper-slide {
    width: 25%;
    height: 100%;
    opacity: 0.4;
}
.mySwiper .swiper-slide-thumb-active {
    opacity: 1;
}
.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*Guide*/
.Guide-box {
	width: auto;
	padding: 1em 1em;
    margin: 2em 0;
    /*font-weight: bold;*/
	font-size: 17px;
	line-height: 1.3;
    color: #212020;
    background: #fff;
    border: solid 3px #85b1e7;
    border-radius: 10px;
}

.Guide-box p{
  text-indent: 1em;
}

ul.Guide-list li {
	display: block;
	font-weight: bold;
	line-height: 1.5;
}
.Guide-title{
	font-size: 20px;
    margin-top: 30px;
	font-weight: bold;
}

/*Contact*/
#Contact {
  max-width: 800px;
}

.Form-Item {
padding-top: 24px;
padding-bottom: 24px;
width: auto;
display: flex;
align-items: center;
}
@media screen and (max-width: 600px) {
.Form-Item {
padding-left: 14px;
padding-right: 14px;
padding-top: 16px;
padding-bottom: 16px;
flex-wrap: wrap;
}
}
.Form-Item-Label {
width: 100%;
max-width: 248px;
letter-spacing: 0.05em;
font-weight: bold;
font-size: 18px;
}
@media screen and (max-width: 600px) {
.Form-Item-Label {
max-width: inherit;
display: flex;
align-items: center;
font-size: 15px;
}
}
.Form-Item-Label.isMsg {
margin-top: 8px;
margin-bottom: auto;
}
@media screen and (max-width: 600px) {
.Form-Item-Label.isMsg {
margin-top: 0;
}
}
.Form-Item-Label-Required {
border-radius: 6px;
margin-right: 8px;
padding-top: 8px;
padding-bottom: 8px;
width: 48px;
display: inline-block;
text-align: center;
background: #85b1e7;
color: #fff;
font-size: 14px;
}
@media screen and (max-width: 600px) {
.Form-Item-Label-Required {
border-radius: 4px;
padding-top: 4px;
padding-bottom: 4px;
width: 32px;
font-size: 10px;
}
}
.Form-Item-Input {
border: 1px solid #ddd;
border-radius: 6px;
margin-left: 40px;
padding-left: 1em;
padding-right: 1em;
height: 48px;
flex: 1;
width: 100%;
max-width: 410px;
background: #fff;
font-size: 18px;
}
@media screen and (max-width: 600px) {
.Form-Item-Input {
margin-left: 0;
margin-top: 18px;
height: 40px;
flex: inherit;
font-size: 15px;
}
}
.Form-Item-Textarea {
border: 1px solid #ddd;
border-radius: 6px;
margin-left: 40px;
padding-left: 1em;
padding-right: 1em;
height: 216px;
flex: 1;
width: 100%;
max-width: 410px;
background: #fff;
font-size: 18px;
}
@media screen and (max-width: 600px) {
.Form-Item-Textarea {
margin-top: 18px;
margin-left: 0;
height: 200px;
flex: inherit;
font-size: 15px;
}
}
.Form-Btn {
border-radius: 6px;
margin-top: 32px;
margin-left: auto;
margin-right: auto;
padding-top: 12px;
padding-bottom: 12px;
width: 200px;
display: block;
letter-spacing: 0.05em;
background: #85b1e7;
color: #fff;
font-weight: bold;
font-size: 20px;
}
@media screen and (max-width: 600px) {
.Form-Btn {
margin-top: 24px;
padding-top: 8px;
padding-bottom: 8px;
width: 160px;
font-size: 16px;
}
}

/*フッター*/
#footer {
  background-color: #fff;
  color: #212020;
  font-size: 1rem;
  padding: 30px;
  text-align: center;
}

/* page-top */
#page-top a{
	display: flex;
	justify-content:center;
	align-items:center;
	background:#fff;
	border-radius: 50px;
	border: 3px solid #85b1e7;
	width: 60px;
	height: 60px;
	color: #000;
	text-align: center;
	text-transform: uppercase; 
	text-decoration: none;
	font-size:0.9rem;
	transition:all 0.3s;
}

#page-top a:hover{
	color:#ef8380;
}

/*リンクを右下に固定*/
#page-top {
	position: fixed;
	right: 20px;
	bottom: 10px;
	z-index: 2;
    /*はじめは非表示*/
	opacity: 0;
	transform: translateY(100px);
}

/*　上に上がる動き　*/
#page-top.UpMove{
	animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }
  to {
    opacity: 1;
	transform: translateY(0);
  }
}

/*　下に下がる動き　*/
#page-top.DownMove{
	animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
  from {
  	opacity: 1;
	transform: translateY(0);
  }
  to {
  	opacity: 1;
	transform: translateY(100px);
  }
}

.fadeIn{
animation-name:fadeInAnime;
animation-duration:1.6s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/*レスポンシブ*/
@media screen and (max-width: 600px) {
  .wrapper {
    margin-bottom: 70px;
  }
  .site-title {
    margin-top: 20px;
  }
  .sec-title {
    margin-bottom: 40px;
  }
  #Profile {
    height: auto; /*1200px*/
    position: static;
    margin: 0px;
  }
  .text {
    max-width: 100%;
    padding: 60px 20px;
    position: static;
  }
  .Prof_img {
    max-width: 100%;
    position: static;
  }

  /*レスポンシブ　ヘッダー*/
  #header {
    max-width: 100%;
    height: auto;
    flex-direction: column;
  }
  #header li {
    font-size: 0.8rem;
    margin-left: 20px;
  }
  #header li:first-child {
    margin-left: 0;
  }

  /*レスポンシブ・Information*/

  /*レスポンシブ・Youtube*/	
  

  /*-------------------------------------------
  News
  -------------------------------------------*/
  #news dl {
    flex-direction: column;
  }
  #news dt {
    width: 100%;
    border-bottom: none;
    padding-bottom: 0;
  }
  #news dd {
    width: 100%;
    padding-top: 0;
  }
}